/* Class = "NSMenuItem"; title = "Export Thumbnails"; ObjectID = "0KG-ay-jZw"; */
"0KG-ay-jZw.title" = "导出缩略图";

/* Class = "NSMenuItem"; title = "MetaImage"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "MetaImage";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "查找";

/* Class = "NSMenuItem"; title = "Copy Selected Tags"; ObjectID = "2Zc-O5-tWh"; */
"2Zc-O5-tWh.title" = "复制选定的标签";

/* Class = "NSMenuItem"; title = "Export Tags as File"; ObjectID = "2aA-wh-nH5"; */
"2aA-wh-nH5.title" = "将标签导出为文件";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "转换";

/* Class = "NSMenuItem"; title = "Select Previous File"; ObjectID = "2um-JM-pas"; */
"2um-JM-pas.title" = "选择上一个文件";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "拼写";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "语音";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "查找";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "进入全屏幕";

/* Class = "NSMenuItem"; title = "Quit MetaImage"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "退出 MetaImage";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "编辑";

/* Class = "NSMenuItem"; title = "Paste Multiple Tags"; ObjectID = "5aA-sq-ovp"; */
"5aA-sq-ovp.title" = "粘贴多个标签";

/* Class = "NSMenuItem"; title = "About MetaImage"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "关于 MetaImage";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "重做";

/* Class = "NSMenuItem"; title = "Restore Tags"; ObjectID = "6vE-cu-fIs"; */
"6vE-cu-fIs.title" = "恢复标签";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "自动纠正拼写";

/* Class = "NSMenuItem"; title = "Toggle Password Editor"; ObjectID = "8Vl-11-5rB"; */
"8Vl-11-5rB.title" = "切换密码编辑器";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "替换";

/* Class = "NSMenuItem"; title = "Remove All Files"; ObjectID = "9yG-kV-AfA"; */
"9yG-kV-AfA.title" = "移除所有文件";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "智能拷贝/粘贴";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "Ad6-3w-OQm"; */
"Ad6-3w-OQm.title" = "检查更新…";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "偏好设置…";

/* Class = "NSMenu"; title = "Export Tags as File"; ObjectID = "CMV-1R-jTR"; */
"CMV-1R-jTR.title" = "将标签导出为文件";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "关闭";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "拼写和语法";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "帮助";

/* Class = "NSMenuItem"; title = "MetaImage Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "MetaImage 帮助";

/* Class = "NSMenuItem"; title = "Sort Files"; ObjectID = "FQT-1l-bXt"; */
"FQT-1l-bXt.title" = "排序文件";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "替换";

/* Class = "NSMenu"; title = "Process"; ObjectID = "G6i-iS-gXp"; */
"G6i-iS-gXp.title" = "处理";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "显示";

/* Class = "NSMenuItem"; title = "Paste EXIF GPS Data"; ObjectID = "H8s-63-CIJ"; */
"H8s-63-CIJ.title" = "粘贴 EXIF GPS 数据";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "文本替换";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "显示拼写和语法";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "显示";

/* Class = "NSMenuItem"; title = "Remove Thumbnail Data"; ObjectID = "I6W-o4-bi7"; */
"I6W-o4-bi7.title" = "移除缩略图数据";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "打开…";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "JPf-Xm-mOq"; */
"JPf-Xm-mOq.title" = "显示的标签";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "Jea-U1-HlM"; */
"Jea-U1-HlM.title" = "选定的标签";

/* Class = "NSMenuItem"; title = "Export as CSV"; ObjectID = "JmM-mT-XBL"; */
"JmM-mT-XBL.title" = "导出为 CSV";

/* Class = "NSMenuItem"; title = "Select All Files"; ObjectID = "KBl-Mh-gi1"; */
"KBl-Mh-gi1.title" = "选择所有文件";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Copy EXIF GPS Data"; ObjectID = "L2u-Tq-74t"; */
"L2u-Tq-74t.title" = "复制 EXIF GPS 数据";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "前置全部窗口";

/* Class = "NSMenuItem"; title = "Deselect All Files"; ObjectID = "LHS-as-jy6"; */
"LHS-as-jy6.title" = "取消选择所有文件";


/* Class = "NSMenuItem"; title = "Export JPGFromRaw"; ObjectID = "LlA-TV-ssi"; */
"LlA-TV-ssi.title" = "导出JPGFromRaw";
/* Class = "NSMenuItem"; title = "Select Next File"; ObjectID = "MRW-AD-7BH"; */
"MRW-AD-7BH.title" = "选择下一个文件";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "服务";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Hide MetaImage"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏 MetaImage";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "停止朗读";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "缩放";

/* Class = "NSMenu"; title = "Erase Tags"; ObjectID = "RZ1-0z-SI5"; */
"RZ1-0z-SI5.title" = "清除标签";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "全选";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "跳到所选内容";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "窗口";

/* Class = "NSMenuItem"; title = "Tell a Friend..."; ObjectID = "U04-zH-MML"; */
"U04-zH-MML.title" = "告诉朋友...";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "首字母大写";

/* Class = "NSMenuItem"; title = "Show Locations Editor"; ObjectID = "VZ8-pN-GHM"; */
"VZ8-pN-GHM.title" = "显示位置编辑器";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "隐藏其他";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "编辑";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "粘贴并匹配样式";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "查找…";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "查找和替换…";

/* Class = "NSMenuItem"; title = "by Filename"; ObjectID = "YF0-CU-zxw"; */
"YF0-CU-zxw.title" = "按文件名排序";

/* Class = "NSMenuItem"; title = "Displayed Tags"; ObjectID = "YPN-Lh-DSE"; */
"YPN-Lh-DSE.title" = "显示的标签";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "开始朗读";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "a7n-uS-YFo"; */
"a7n-uS-YFo.title" = "所有可查找标签";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "窗口";

/* Class = "NSMenuItem"; title = "Erase Tags"; ObjectID = "asv-AV-jvf"; */
"asv-AV-jvf.title" = "清除标签";

/* Class = "NSMenu"; title = "Restore Tags"; ObjectID = "bGK-3A-dWF"; */
"bGK-3A-dWF.title" = "恢复标签";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "文件";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "查找所选内容";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "转换";

/* Class = "NSMenuItem"; title = "All Findable Tags"; ObjectID = "cRD-QI-Dja"; */
"cRD-QI-Dja.title" = "所有可查找标签";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "智能链接";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "变为小写";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "文件";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "撤销";

/* Class = "NSMenuItem"; title = "Provide Feedback..."; ObjectID = "dtA-SM-KD1"; */
"dtA-SM-KD1.title" = "提供反馈...";

/* Class = "NSMenuItem"; title = "Open App Store Page"; ObjectID = "e7H-yU-RLP"; */
"e7H-yU-RLP.title" = "打开 App Store 页面";

/* Class = "NSMenuItem"; title = "Import Tags From File"; ObjectID = "eCv-5t-nvJ"; */
"eCv-5t-nvJ.title" = "从文件导入标签";

/* Class = "NSMenuItem"; title = "Open Company Website"; ObjectID = "eT8-cl-oII"; */
"eT8-cl-oII.title" = "打开公司网站";

/* Class = "NSMenuItem"; title = "Selected Tags"; ObjectID = "fQp-LK-mHb"; */
"fQp-LK-mHb.title" = "选定的标签";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Process Changes"; ObjectID = "h8v-vQ-zkm"; */
"h8v-vQ-zkm.title" = "处理变化";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "智能引号";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "立即检查文稿";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "服务";

/* Class = "NSMenuItem"; title = "Show License Information..."; ObjectID = "iqT-Zm-ojp"; */
"iqT-Zm-ojp.title" = "显示许可证信息...";

/* Class = "NSMenuItem"; title = "by File Type"; ObjectID = "iwi-lC-odm"; */
"iwi-lC-odm.title" = "按文件类型排序";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "显示侧边栏";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "检查拼写和语法";

/* Class = "NSMenuItem"; title = "Rate on the Mac App Store..."; ObjectID = "n91-bq-B5l"; */
"n91-bq-B5l.title" = "在 Mac App Store 上发表评论...";

/* Class = "NSMenuItem"; title = "Process"; ObjectID = "oRR-Xx-Igr"; */
"oRR-Xx-Igr.title" = "处理";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "删除";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "键入时检查拼写";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "智能破折号";

/* Class = "NSMenuItem"; title = "Find Tags"; ObjectID = "sMI-hA-5gR"; */
"sMI-hA-5gR.title" = "查找标签";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "数据检测器";

/* Class = "NSMenuItem"; title = "Export as JSON"; ObjectID = "tTx-o6-H3h"; */
"tTx-o6-H3h.title" = "导出为 JSON";

/* Class = "NSMenu"; title = "MetaImage"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "MetaImage";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "剪切";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "变为大写";

/* Class = "NSMenu"; title = "Sort Files"; ObjectID = "wGS-1d-CkQ"; */
"wGS-1d-CkQ.title" = "排序文件";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "帮助";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Reveal In Finder..."; ObjectID = "xig-NP-Ild"; */
"xig-NP-Ild.title" = "在 Finder 中显示...";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "语音";

/* Class = "NSMenuItem"; title = "Show Presets Editor"; ObjectID = "yWg-YI-Vex"; */
"yWg-YI-Vex.title" = "显示预设编辑器";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "yZA-uL-QOi"; */
"yZA-uL-QOi.title" = "移除所选";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "显示替换";

/* Class = "NSMenuItem"; title = "Export to Photos.app"; ObjectID = "zBe-SI-53u"; */
"zBe-SI-53u.title" = "导出到 Photos.app";
